
.tw-col-60 {
    height: 100%;
    position: relative;
    z-index: 10;
}
@media (max-width: 991px) { /* tablet */
    .tw-col-60 {
        z-index: 10;
    }
}
@media (max-width: 767px) { /* mobiel */
    .tw-col-60 {
        z-index: 10;
        height: 100%;
    }
}
.tw-col-60 td, 
.tw-col-60 p {
    color: #000;
}
.tw-col-60 h1, 
.tw-col-60 h2, 
.tw-col-60 h3, 
.tw-col-60 h4, 
.tw-col-60 h5 {
    color: ;
}
